import 'package:fis_jsonrpc/rpc.dart';

///急诊呼叫失败通知
class EmergencyCallFailedNotificationHandler
    extends NotificationHandler<EmergencyCallFailedNotification> {
  EmergencyCallFailedNotificationHandler()
      : super(NotificationTypeEnum.EmergencyCallFailedNotification);

  @override
  void execute(EmergencyCallFailedNotification message) {
    super.execute(message);
  }
}
